"Cut" = "Couper";
"Copy" = "Copier";
"Paste" = "Coller";
"Delete" = "Supprimer";
"Transpose" = "Transposer";
"Yank" = "Retirer";
"Typing" = "la frappe";

"Not Found" = "Introuvable";
"X Replaced" = "%u remplacé(s)";

"STATUS_LINE" = "Sélection : 0x%qx, taille 0x%qx";

"OK" = "OK";
"Cancel" = "Annuler";

"Error" = "Erreur";
"CANT_LOAD_NIB" = "N'a pu charger le fichier nib “%@”.";